CREATE TABLE [dbo].[labours_groups] (
   [source] [varchar](50) NOT NULL,
   [source_number] [int] NULL,
   [labour_number_range] [varchar](50) NOT NULL,
   [description] [varchar](max) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [labours_groups$0] PRIMARY KEY CLUSTERED ([source], [labour_number_range], [client_db])
)


GO
